@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&display=swap');

/* General Style Begin */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    scroll-behavior: smooth;
}
/* General Style End */

/* Home Page Style Begin */
/* NavBar Style Begin */
.navbar {
    position: fixed !important;
    width: 100% !important; 
    background-color: #333D46 !important;
    z-index: 1000 !important;
}

.nav-link {
    font-size: 1rem !important;
    font-weight: 700 !important;
    color: aliceblue !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    text-transform: uppercase !important;
    font-family: 'Open Sans', sans-serif !important;
}

.nav-link:hover {
    color: #00BCD4 !important;
}

.active {
    color: #00BCD4 !important;
    position: relative !important;
}

.active::after {
  display: block;
  content: '';
  width: 100%;
  height: 1px;
  background: #00BCD4;
  position: absolute;
  bottom: 0;
  left: 0;
}

.contact-btn {
    background-color: #00BCD4 !important;
    color: aliceblue !important;
}

.contact-btn:hover {
    color: #00BCD4 !important;
    background-color: transparent !important;
    border: 1px solid #00BCD4 !important;
}
/* NavbarStyle End */

/* Landing Page Style Begin */
.home {
    height: 100vh;
    background-color: #333D46;
    overflow-y: hidden;
}

.landing-text {
    position: absolute;
    top: 18rem;
    left: 1rem;
    color: aliceblue;
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
}

.landing-text h1 {
    font-weight: 800;
    font-size: 2.2rem;
}

.landing-text h3 {
    font-weight: 500;
    font-size: 1.2rem;
}

.about-btn {
    background-color: #00BCD4 !important;
    border: none !important;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .carousel-item {
        padding-top: 3.5rem;
    }
    .landing-text {
        position: relative;
        top: 2.7rem;
        left: 0;
        color: aliceblue;
        font-family: 'Open Sans', sans-serif !important;
        text-align: center;
    }

    .about-btn {
        background-color: #00BCD4 !important;
        border: none !important;
    }
  }
/* Landing Page Style End*/


/* About Page Style Start */
.about {
    background-color: #010100;
    display: flex;
    justify-content: space-between;
}

.about-image {
    padding-top: .5rem;
    padding-left: 5rem;
    width: 30%;
    height: 95%;
}

.about-image img {
    width: 150%;
    height: 80%;
    object-fit: cover;
    border-radius: 5px;
}

.about-text {
    /* position: relative;
    left: 15rem; */
    color: aliceblue;
    text-align: left;
    padding-top: 10rem;
    width: 50%;
}

.about-text h1 {
    font-weight: 800;
}

.about-text h3 {
    font-size: 1rem;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .about {
        display: block;
    }
    .about-image {
        width: 100%;
        height: 80%;
        padding-top: 0;
        padding-left: 0rem;
    }
    
    .about-image img {
        width: 100%;
        height: 100%;
    }

    .about-text {
        /* position: relative;
        left: 0; */
        padding-top: .5rem;
        width: 100%;
        text-align: center;
        padding-bottom: 1rem;
    }

    .about-text h1 {
        text-align: center;
        font-size: 2.2rem;
    }

    .about-text h3 {
        text-align: center;
        font-size: .9rem;
        margin-top: 0;
        padding-top: 0;
    }
  }
/* About Page Style End */

/* Portfolio Page Style Start */
.portfolio {
    background-color: #333D46;
    padding-bottom: 1rem;
}

.gallery {
    display: grid;
    grid-template-columns: auto auto auto;
    background-color: transparent;
    padding: 0;
}

.content img {
    width: 100%;
    margin: 2px;
    height: 100%;
}

.portfolio-text h1 {
    text-align: center;
    color: aliceblue;
    font-family: 'Open Sans', sans-serif !important;
    padding-top: 1.5rem;
    position: relative;
    text-transform: uppercase;
}
/* Portfolio Page Style End */


.content-header{
    font-family: 'Oleo Script', cursive !important;
    color:#00BCD4;
    font-size: 45px !important;
  }
  
  .section-content{
    text-align: center !important; 
  
  }
  .contact{
    font-family: 'Open Sans', sans-serif !important;
    padding-top: 60px !important;
    width: 100% !important;
    width: 100vw !important;
    background: #010100 !important; 
    color : aliceblue !important;   
    padding-bottom: 5rem !important; 
  }
  .contact-section{
    padding-top: 40px !important;
  }
  .contact-section .col-md-6{
    width: 50% !important;
  }
  
  
  
  .form-group{
    margin-top: 10px !important;
  }
  label{
    font-size: 1.3em !important;
    line-height: 1em !important;
    font-weight: normal !important;
  }
  .form-control{
    font-size: 1.3em !important;
    color: #080808 !important;
  }
  textarea.form-control {
      height: 135px !important;
     /* margin-top: px;*/
  }
  
  .submit{
    font-size: 1.1em !important;
    float: right !important;
    width: 150px !important;
    background-color: #00BCD4 !important;
    color: #fff !important;
  
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    form {
        display: block !important;
    }

    .textarea {
        width: 100% !important;
    }
  }
/* Home Page Style End */